:root {
    --galano-family: "GalanoGrotesque", Arial, Helvetica, sans-serif;
}
  
body, .h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6, .bwp-navigation ul.menu>li.level-0>a {
    font-family: var(--galano-family) !important;
}
/* .page-id-9601  .elementor-section.elementor-section-boxed > .elementor-container{
    max-width: 1220px !important;
} */
/* .bwp-header .container{
    max-width: 1360px !important;
} */


@media(min-width: 1200px){
.bwp-header .container {
    max-width: 1200px !important;
    padding: 0 15px;
    margin: 0 auto;
}



/* blog */
.page-id-28092 .elementor-section.elementor-section-boxed > .elementor-container, 
/* peoduct detials  */
.single-product .elementor-section.elementor-section-boxed > .elementor-container,

/* shop */
.post-type-archive-product .elementor-section.elementor-section-boxed > .elementor-container,
/* about */
.page-id-9095  .elementor-section.elementor-section-boxed > .elementor-container,
/* contact */
.page-id-15115 .elementor-section.elementor-section-boxed > .elementor-container,
/* home */
.page-id-9601  .elementor-section.elementor-section-boxed > .elementor-container{
    max-width: 1180px !important;
}


/* blog */
.page-id-28092 .elementor-11196 .elementor-element.elementor-element-e6bea8d,
/* peoduct detials  */
.single-product .elementor-11196 .elementor-element.elementor-element-e6bea8d,
/* shop */
.post-type-archive-product .elementor-11196 .elementor-element.elementor-element-e6bea8d,
/* about */
.page-id-9095  .elementor-11196 .elementor-element.elementor-element-e6bea8d,
/* contact */
.page-id-15115 .elementor-11196 .elementor-element.elementor-element-e6bea8d,
/* home */
.page-id-9601 .elementor-11196 .elementor-element.elementor-element-e6bea8d{
    max-width: 42%;
    width: 100%;

}


}


.bwp-header .wpbingoLogo .main-logo {
    max-width: 100% !important;
}
.bwp-navigation ul.menu>li.level-0:hover>a {
    color: #df3b28 !important;
}
.bwp-navigation ul.menu>li.level-0>a {
   font-size: 14px !important;
   font-weight: 600 !important;
   padding-top: 4px;
}
.bwp-navigation ul.menu>li.level-0>a>span:before{
    height: 0px !important;
}
.megamenu .navbar-default .menu li a {
    color: #2d2b6f !important;
}
.header-icons .header-page-link .search-box .feather-search {
    color: #2d2b6f !important;
    font-size: 20px !important;
}
.header-icons .header-page-link .login-header .block-top-link .widget-custom-menu h3 {
    color: #2d2b6f !important;
}
.bwp-header .header-page-link .wishlist-box {
    margin-right: 4px !important;
}
.header-icons .header-page-link .wishlist-box .feather-heart {
    color: #2d2b6f !important;
    font-size: 20px !important;
}
.bwp-header .header-page-link .wishlist-box .count-wishlist {
    top: 1px !important;
    font-size: 10px !important;
    background-color: #df3b28 !important;
    border-color: #df3b28 !important;
    color: #fff !important;
}
.header-icons .header-page-link .kooto-topcart .feather-shopping-bag {
    color: #2d2b6f !important;
    font-size: 20px !important;
}
.bwp-header .header-page-link .mini-cart .cart-icon .icons-cart .cart-count {
    top: 1px !important;
    font-size: 10px !important;
    background-color: #df3b28 !important;
    border-color: #df3b28 !important;
    color: #fff !important;
}
.elementor-widget-container .bwp-widget-banner .banners:hover{
    transform: scale(1.05) !important;
    transition: 1s !important;
}
.elementor-widget-container .bwp-widget-banner .button{
    color: #2d2b6f !important;
    min-width: 125px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}
.elementor-widget-container .bwp-widget-banner .button:hover{
    color: #fff !important;
    background: #df3b28 !important;
    transition: 1s !important;
}
.elementor-widget-container .bwp-filter-homepage .filter-order-by ul li span{
    font-size: 20px !important;
}
@media(max-width:460px){
.elementor-widget-container .bwp-filter-homepage .filter-order-by ul li span{
    font-size: 10px !important;
}  
}
.elementor-widget-container .bwp-filter-homepage .filter-order-by ul .active span{
    color: #2d2b6f !important;
}
.elementor-widget-container .bwp-filter-homepage .filter-order-by ul li:hover span{
    color: #2d2b6f !important;
}
.products-list.grid .product-wapper .products-content h3.product-title a:hover{
    color: #df3b28 !important;
}
.products-list.grid .product-wapper .products-thumb .product-button .add_to_cart_button:hover{
    color: #fff !important;
    background: #df3b28 !important;
}
.products-list.grid .product-wapper .products-thumb .product-button .woosw-btn:hover{
    color: #fff !important;
    background: #df3b28 !important;
}
.products-list.grid .product-wapper .products-thumb .product-button .product-quickview a:hover{
    color: #fff !important;
    background: #df3b28 !important;
}

.page-id-9601 .bwp-lookbook .item-lookbook{
    left: 49.7%;
    top: 42%;
}

.bwp-lookbook .item-lookbook .number-lookbook:hover{
    background: #df3b28 !important;
    color: #fff !important;
    border-color: #df3b28 !important;
}   
.bwp-lookbook .item-lookbook:hover:before {
    border-color: #df3b28 !important;
}
.elementor-9601 .elementor-element.elementor-element-8de5783 .elementor-heading-title{
    color: #2d2b6f !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.elementor-9601 .elementor-element.elementor-element-5a51dcd .elementor-heading-title{
    color: #2d2b6f !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.elementor-9601 .elementor-element.elementor-element-5a2b319 > .elementor-widget-container{
    font-size: 16px !important;
    color: #666 !important;
    font-family: var(--galano-family) !important;
    font-weight: 400 !important;
    margin-bottom: 90px !important;
}

.page-id-9601 .wpbingo-newsletter.newsletter-default .content-newsletter .wpcf7-form-control-wrap{
    width: 50.7%;
}

@media(min-width:768px){
.wpbingo-newsletter.newsletter-default .content-newsletter .wpcf7-form-control-wrap{
    margin-left: 225px !important;
}
.wpbingo-newsletter.newsletter-default .content-newsletter .clearfix{
    margin-right: 225px !important;
}
}
.wpbingo-newsletter.newsletter-default .content-newsletter input[type=submit]{
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #040404 !important;
}
.wpbingo-newsletter.newsletter-default .content-newsletter input[type=submit]:hover{
    font-style: normal !important;
}
.elementor-column-gap-default .elementor-element-populated .bwp-icon-box-wrapper .bwp-icon-box-icon .elementor-icon {
    fill: #2d2b6f !important;
    font-size: 60px !important;
}
.elementor-column-gap-default .elementor-element-populated .bwp-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #2d2b6f !important;
}
.elementor-column-gap-default .elementor-element-populated .bwp-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-size: 16px !important;
    color: #666 !important;
    font-family: var(--galano-family) !important;
}
.elementor-column-gap-default .elementor-col-33 .elementor-widget.elementor-widget-icon-box{
    max-width: 100% !important;
    width: 100% !important;
}
.elementor-column-gap-default .elementor-col-25 .elementor-widget-heading .elementor-widget-container .elementor-heading-title{
    font-size: 18px !important;
    color: #2d2b6f !important;
    font-weight: 600 !important;
}
.elementor-column-gap-default .elementor-col-25 .elementor-widget-icon-list .elementor-icon-list-items .elementor-icon-list-text span{
    font-weight: 500 !important;
    color: #2d2b6f !important;
    font-size: 16px !important;
}
.elementor-column-gap-default .elementor-col-25 .elementor-widget-icon-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{
    font-size: 16px !important;
    color: #666 !important;
}
#bwp-footer ul.social-link li a{
    color: #2d2b6f !important;
    font-size: 16px !important;
    width: 40px !important;
    height: 40px !important;
}
#bwp-footer ul.social-link li a:hover{
    color: #fff !important;
    background: #df3b28 !important;
    border-color: #df3b28 !important;
}
#bwp-footer .elementor-col-100 .elementor-widget-text-editor .elementor-widget-container p{
    color: #666 !important;
    font-size: 16px !important;
}
#bwp-footer .elementor-col-100 .elementor-widget-icon-list .elementor-inline-items .elementor-inline-item a span{
    color: #2d2b6f !important;
    font-size: 15px !important;
}


.page-id-9601 #SR7_1_1 .hesperiden .sr7-bullet {
	width: 43px !important;
	height: 3px !important;
    border: none !important;
    border-radius: 0% !important;
}


.page-id-9601 #SR7_1_1[data-current="2"] .hesperiden .sr7-bullet {
	width: 41px !important;
}


 .products-list.grid .product-wapper .products-thumb .product-button .product-custom-button .add_to_cart_button::before {
    content: "";
    background-image: url("../images/icon-full-screen.svg");
	height: 18px;
	width: 16px;
    display: inline-block; 
	
	background-size:contain; 
    background-repeat: no-repeat; 
    background-position: center center;  
	margin: 10px auto 0px;

}

.products-list.grid .product-wapper .products-thumb .product-button .product-custom-button .add_to_cart_button:hover:before {
	filter: invert(1);
}


#bwp-footer ul.social-link li a:hover {
	color: #fff !important;
	background: #2D2B6F !important;
	border-color: #2D2B6F !important;
}


/* footer icons */
#bwp-footer ul.social-link li a i {
	max-width: 16px;
	max-height: 16px;
	min-width: 16px;
	min-height: 16px;
}

.woosw-list .woosw-copy{
    display: none !important;
}
.product-count-view {
    display:none;
}

.page-wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

ul#menu-top-menu li.menu-item-46332 {
	display: none;
}
.page-template-homepage .wpcf7-form[data-status="submitting"] .wpcf7-submit {
opacity: 0;
}
.page-template-homepage .wpcf7-spinner {
  right: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
 }
 
.page-template-homepage .wpbingo-newsletter.newsletter-default .content-newsletter {
	 max-width: 400px;
	 margin: 0 auto;
 }
 
.page-template-homepage .wpbingo-newsletter.newsletter-default .content-newsletter .wpcf7-form-control-wrap {
	margin-left: 0 !important;
	width: 275px;
 }
 
.page-template-homepage .wpbingo-newsletter.newsletter-default .content-newsletter .clearfix {
	 margin-right: 0 !important;
}
 
 .page-template-homepage .elementor-9601 .elementor-element.elementor-element-92663e9 > .elementor-widget-container {
	 margin: 0 !important;
 }
 
 .page-template-homepage .wpcf7 form .wpcf7-response-output {
	 max-width: 400px;
	 margin-left: auto !important;
	 margin-right: auto !important;
 }